package com.hzya.frame.grpU8.nxproof.oeryszb.dao;

import com.hzya.frame.basedao.dao.IBaseDao;
import com.hzya.frame.grpU8.nxproof.oeryszb.entity.OerYszbEntity;

/**
 * @Author:hecan
 * @Description:
 * @params:
 * @return:
 * @Date: 2023/6/19 14:59
 */
public interface IOerYszbDao extends IBaseDao<OerYszbEntity,String> {
    //保存预算指标
    OerYszbEntity saveOerYszbEntity(OerYszbEntity oerYszbEntity);

    //更新预算指标
    Integer updateOerYszbEntity(OerYszbEntity oerYszbEntity);

    //删除预算指标
    Integer deleteOerYszbEntity(OerYszbEntity oerYszbEntity);

    Integer saveData(OerYszbEntity oerYszbEntity);

    Integer deleteData(OerYszbEntity oerYszbEntity);
}
